# Uses of Class
org.apache.lucene.sandbox.search.CombinedFieldQuery

Packages that use CombinedFieldQuery
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

## Uses of CombinedFieldQuery in org.apache.lucene.sandbox.search

Methods in org.apache.lucene.sandbox.search that return CombinedFieldQuery
Modifier and Type
Method
Description
`CombinedFieldQuery`
CombinedFieldQuery.Builder.`build()`
Builds the `CombinedFieldQuery`.